Avendoo® Online Hilfe

Systemanforderungen beim Client

Entnehmen Sie die einzelnen Anforderungen hinsichtlich der Softwarekomponenten der folgenden Tabelle.

Komponenten Anforderungen
Browser – Internet Explorer 11 bis Ende 2020
– Microsoft Edge: Aktuelle Version
– Mozilla Firefox: Aktuelle Version
– Google Chrome: Aktuelle Version
– Safari: Aktuelle Version

Hinweis

Auf der Loginseite, sowie im Autoren- und Benutzerbereich wird Ihnen ein Banner angezeigt, in welchem darauf hingewiesen wird:
– wenn ein nicht unterstützter Browser erkannt ist oder
– wenn dieser Browser nicht aktuell ist.

JavaScript Aktiviert
Cookies Benötigt
Nähere Informationen im Kapitel Cookies.
Plugins Abhängig vom Inhalt (z.B. Adobe Flash)
Mobile Geräte Mindestens Android 8, iOS 12

Systemanforderungen beim Server

Entnehmen Sie die einzelnen Anforderungen hinsichtlich der Hardwarekomponenten der folgenden Tabelle.

KomponentenAnforderungen
ProzessorMindestens 2 GHz (x64 Prozessor)
Mindestens 4 Prozessorkerne
BetriebsssystemWindows Server 2012 R2
Windows Server 2016/2019
Aktuelle Linux-Distributionen
ArbeitsspeicherWindows Server: mindestens 20 GB
Linux: mindestens 16 GB
FestplattenspeicherMindestens 60 GB
FestplattengeschwindigkeitIn der Systemanforderungsliste steht ein Eintrag für die Festplattengeschwindigkeit. Über den Button “Test” können Sie die Festplattengeschwindigkeit prüfen. Der gemessene Wert sollte kleiner als der angegebene sein.

Entnehmen Sie die einzelnen Anforderungen hinsichtlich Softwarekomponenten der folgenden Tabelle.

KomponentenAnforderungen
Web Server (falls SSL nötig)Mindestens Apache 2.2.23
AnwendungsserverMindestens Tomcat 8.5.59 mit 4 GB Speicher
DatenbankserverMindestens Oracle MySQL, Version 8.0.21
JavaJava 11, Open JDK 11

Systemanforderungen Avendoo® App

Entnehmen Sie die einzelnen Anforderungen der folgenden Tabelle.

KomponentenAnforderungen
AllgemeinDas komplette System muss ohne weitere Authentifizierung von außen erreichbar sein, inklusive API.
Avendoo VersionMindestens Avendoo Version 16.14, volle Funktionalität ab Version 16.21.
Mobile Geräte Mindestens Android 8, iOS 12